#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Rambo-Pro\n"
"POT-Creation-Date: 2026-05-21 12:33+0530\n"
"PO-Revision-Date: 2018-07-09 12:44+0530\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:15
msgid "Oops! Page not found"
msgstr ""

#: 404.php:17
msgid "We are sorry, but the page you are looking for does not exist."
msgstr ""

#: about-us.php:99 about-us.php:253 functions/customizer/customizer.php:327
#: functions/customizer/customizer.php:423
#: functions/customizer/customizer.php:511 section-variation/team/team-1.php:40
#: section-variation/team/team-2.php:39 section-variation/team/team-3.php:39
#: section-variation/team/team-4.php:35 section-variation/team/team-5.php:35
#: section-variation/testimonial/testimonial-1.php:38
#: section-variation/testimonial/testimonial-2.php:38
#: section-variation/testimonial/testimonial-3.php:38
msgid "Founder"
msgstr ""

#: about-us.php:107 functions/customizer/customizer.php:335
#: functions/customizer/customizer.php:431 section-variation/team/team-1.php:48
#: section-variation/team/team-2.php:47 section-variation/team/team-3.php:47
#: section-variation/team/team-4.php:43 section-variation/team/team-5.php:43
#: section-variation/testimonial/testimonial-1.php:46
#: section-variation/testimonial/testimonial-2.php:46
#: section-variation/testimonial/testimonial-3.php:46
msgid "UI Designer"
msgstr ""

#: about-us.php:115 functions/customizer/customizer.php:343
#: functions/customizer/customizer.php:439 section-variation/team/team-1.php:56
#: section-variation/team/team-2.php:55 section-variation/team/team-3.php:55
#: section-variation/team/team-4.php:51 section-variation/team/team-5.php:51
#: section-variation/testimonial/testimonial-1.php:54
#: section-variation/testimonial/testimonial-2.php:54
#: section-variation/testimonial/testimonial-3.php:54
msgid "Php Developer"
msgstr ""

#: about-us.php:123 about-us.php:272 functions/customizer/customizer.php:351
#: functions/customizer/customizer.php:447
#: functions/customizer/customizer.php:530 section-variation/team/team-1.php:64
#: section-variation/team/team-2.php:63 section-variation/team/team-3.php:63
#: section-variation/team/team-4.php:59 section-variation/team/team-5.php:59
#: section-variation/testimonial/testimonial-1.php:62
#: section-variation/testimonial/testimonial-2.php:62
#: section-variation/testimonial/testimonial-3.php:62
msgid "Designer"
msgstr ""

#: about-us.php:263 functions/customizer/customizer.php:521
msgid "Manager"
msgstr ""

#: archive.php:23
msgid "Blog Archive"
msgstr ""

#: archive.php:31 author.php:21 banner-strip.php:39 category.php:21
#: functions/customizer/customizer_template.php:509 header.php:68
#: searchform.php:3 searchform.php:4
#: section-variation/header-preset/header-preset1.php:10
#: section-variation/header-preset/header-preset2.php:10
#: section-variation/header-preset/header-preset3.php:34
#: section-variation/header-preset/header-preset4.php:10
#: section-variation/header-preset/header-preset5.php:10 tag.php:21
#: taxonomy-portfolio_categories.php:11 woocommerce.php:17
msgid "Search"
msgstr ""

#: archive.php:32 author.php:22 banner-strip.php:40 category.php:22 tag.php:22
#: taxonomy-portfolio_categories.php:12 woocommerce.php:18
msgid "Go"
msgstr ""

#: archive.php:68 author.php:57 blog-full-feature.php:32 blog-fullwidth.php:33
#: blog-left-sidebar.php:34 blog-rightsidebar.php:33 category.php:58
#: index.php:34 search.php:21 section-variation/news/news-4.php:39
#: single.php:22 tag.php:57
msgid "Leave a comment"
msgstr ""

#: archive.php:69 author.php:58 blog-full-feature.php:34 blog-fullwidth.php:34
#: blog-left-sidebar.php:35 blog-rightsidebar.php:34 category.php:59
#: index.php:35 search.php:22 section-variation/news/news-4.php:40
#: single.php:23 tag.php:58
msgid "By"
msgstr ""

#: archive.php:77 author.php:66 blog-full-feature.php:42 blog-fullwidth.php:42
#: blog-grid-view.php:42 blog-list-without-sidebar.php:40 blog-thumb.php:40
#: category.php:67 functions/meta-box/post-meta.php:97
#: functions/meta-box/post-meta.php:98 index.php:43
#: single-rambopro_project.php:61 tag.php:66
msgid "Tags"
msgstr ""

#: archive.php:83 author.php:72 blog-full-feature.php:48 blog-fullwidth.php:37
#: blog-grid-view.php:45 blog-left-sidebar.php:38
#: blog-list-without-sidebar.php:44 blog-rightsidebar.php:37 blog-thumb.php:44
#: category.php:73 fullwidth.php:16 functions/customizer/customizer.php:77
#: functions/customizer/customizer.php:87
#: functions/customizer/customizer.php:98
#: functions/customizer/customizer.php:108
#: functions/customizer/customizer.php:131
#: functions/customizer/customizer.php:140
#: functions/customizer/customizer.php:149
#: functions/customizer/customizer.php:158 functions/excerpt/excerpt.php:20
#: functions/widget/rambo-sidebar-project-widget.php:61 index-project.php:64
#: index-slider.php:59 index-slider.php:69 index-slider.php:80
#: index-slider.php:90 index-slider.php:108 index-slider.php:117
#: index-slider.php:126 index-slider.php:135 index.php:38 page-leftsb.php:18
#: page-rightsb.php:17 page.php:35 section-variation/services/service-1.php:58
#: section-variation/services/service-1.php:70
#: section-variation/services/service-1.php:82
#: section-variation/services/service-1.php:94
#: section-variation/services/service-1.php:215
#: section-variation/services/service-2.php:56
#: section-variation/services/service-2.php:68
#: section-variation/services/service-2.php:80
#: section-variation/services/service-2.php:92
#: section-variation/services/service-2.php:211
#: section-variation/services/service-3.php:56
#: section-variation/services/service-3.php:68
#: section-variation/services/service-3.php:80
#: section-variation/services/service-3.php:92
#: section-variation/services/service-3.php:211
#: section-variation/services/service-4.php:56
#: section-variation/services/service-4.php:68
#: section-variation/services/service-4.php:80
#: section-variation/services/service-4.php:92
#: section-variation/services/service-4.php:211
#: section-variation/services/service-5.php:56
#: section-variation/services/service-5.php:68
#: section-variation/services/service-5.php:80
#: section-variation/services/service-5.php:92
#: section-variation/services/service-5.php:210 single.php:26 tag.php:71
msgid "Read More"
msgstr ""

#: blog-rightsidebar.php:42
msgid " "
msgstr ""

#: client-strip.php:159 index-client.php:169
msgid "clients"
msgstr ""

#: comments.php:2
msgid ""
"This post is password protected. Enter the password to view any comments."
msgstr ""

#: comments.php:8
msgid "Comments"
msgstr ""

#: comments.php:14 comments.php:25
msgid "Comment navigation"
msgstr ""

#: comments.php:15 comments.php:26
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:16 comments.php:27
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:31
msgid "Comments are closed"
msgstr ""

#: comments.php:35
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment"
msgstr ""

#: comments.php:42
msgid "Name"
msgstr ""

#: comments.php:44 contact.php:93
#: functions/widget/rambo-contact-widgets.php:131
msgid "Email"
msgstr ""

#: comments.php:46 functions/meta-box/post-meta.php:100
#: functions/meta-box/post-meta.php:101
msgid "Website"
msgstr ""

#: comments.php:58
msgid "Comment"
msgstr ""

#: comments.php:60
msgid "Logged in as"
msgstr ""

#: comments.php:60
msgid "Logout of this account"
msgstr ""

#: comments.php:60
msgid "Logout"
msgstr ""

#: comments.php:62
msgid "Send Message"
msgstr ""

#: comments.php:64
msgid "Leave a Reply"
msgstr ""

#: contact.php:86
msgid "Address"
msgstr ""

#: contact.php:101 functions/widget/rambo-contact-widgets.php:122
msgid "Phone"
msgstr ""

#: contact.php:116
msgid "Get Connected"
msgstr ""

#: functions.php:113
msgid "Page"
msgstr ""

#: functions.php:157
msgid "Primary Menu"
msgstr ""

#: functions.php:174
msgid "Demo Import 1"
msgstr ""

#: functions.php:175
msgid "Category 1"
msgstr ""

#: functions.php:175
msgid "Category 2"
msgstr ""

#: functions.php:181
msgid ""
"Click the large blue button to start the dummy data import process.</br></"
"br>Please be patient while WordPress imports all the content.</br></"
"br><h3>Recommended Plugins</h3>Rambo theme supports the following plugins:</"
"br></br><ul><li><a href=\"https://wordpress.org/plugins/contact-"
"form-7/\">Contact Form 7</a></li><li><a href=\"https://wordpress.org/plugins/"
"woocommerce/\">WooCommerce</a></li><li><a href=\"https://wpwax.com/product/"
"woocommerce-product-carousel-slider-pro/\">WooCommerce Product Carousel "
"Slider</a></li><li><a href=\"https://wordpress.org/plugins/easy-bootstrap-"
"shortcodes/\">Easy Bootstrap Shortcode</a></li><li><a href=\"https://"
"wordpress.org/plugins/jetpack/\">Jetpack</a></li><li><a href=\"https://"
"wordpress.org/plugins/wp-google-maps/\">WP Google Maps</a></li></ul>"
msgstr ""

#: functions/commentbox/comment-function.php:14
#: functions/commentbox/comment-function.php:16
msgid "Reply"
msgstr ""

#: functions/commentbox/comment-function.php:31
msgid "Your comment is awaiting moderation."
msgstr ""

#: functions/custom_control/class-dummy-import-control.php:23
#: functions/rambo-info/sections/import-data.php:12
msgid "Install Now"
msgstr ""

#: functions/custom_control/class-dummy-import-control.php:29
msgid "Go to Import Demo Data"
msgstr ""

#: functions/custom_control/class-dummy-import-control.php:43
msgid "Activate Now"
msgstr ""

#: functions/custom_control/class-dummy-import-control.php:53
msgid ""
"Save time by importing our demo data and make your site ready in minutes."
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:38
msgid "Add new field"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:43
msgid "Customizer Repeater"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:306
#: functions/customizer-repeater/class/customizer-repeater-control.php:506
#: functions/customizer/customizer_client.php:28
#: functions/customizer/customizer_project.php:93
#: functions/customizer/customizer_recent_news.php:57
#: functions/customizer/customizer_service_panel.php:35
#: functions/customizer/customizer_shop.php:35
#: functions/customizer/customizer_site_intro_bottom.php:22
#: functions/customizer/customizer_team.php:33
#: functions/customizer/customizer_template.php:106
#: functions/customizer/customizer_testimonial.php:33
#: functions/meta-box/post-meta.php:92
#: functions/widget/rambo-client-carousel-widget.php:147
#: functions/widget/rambo-client-widget.php:80
#: functions/widget/rambo-contact-widgets.php:105
#: functions/widget/rambo-footer-usefull-links-widgets.php:66
#: functions/widget/rambo-section-widget.php:60
#: functions/widget/rambo-sidebar-categoryt-list.php:64
#: functions/widget/rambo-sidebar-latest-news.php:74
#: functions/widget/rambo-sidebar-newsletter.php:88
#: functions/widget/rambo-site-intro-botton-widget.php:72
#: functions/widget/rambo-testimonial-carousel-widget.php:124
msgid "Title"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:313
#: functions/customizer-repeater/class/customizer-repeater-control.php:513
msgid "Subtitle"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:320
#: functions/customizer-repeater/class/customizer-repeater-control.php:520
#: functions/customizer/customizer_client.php:40
#: functions/customizer/customizer_project.php:108
#: functions/customizer/customizer_service_panel.php:49
#: functions/customizer/customizer_shop.php:50
#: functions/customizer/customizer_site_intro.php:22
#: functions/customizer/customizer_site_intro_bottom.php:37
#: functions/customizer/customizer_team.php:46
#: functions/customizer/customizer_testimonial.php:46
#: functions/meta-box/post-meta.php:6 functions/meta-box/post-meta.php:49
#: functions/meta-box/post-meta.php:50 functions/meta-box/post-meta.php:77
#: functions/meta-box/post-meta.php:78 functions/meta-box/post-meta.php:123
#: functions/meta-box/post-meta.php:124
#: functions/widget/rambo-header-widget.php:108
#: functions/widget/rambo-section-widget.php:63
#: functions/widget/rambo-site-intro-botton-widget.php:75
#: functions/widget/rambo-site-intro-widget.php:74
#: functions/widget/rambo-team-widget.php:72
msgid "Description"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:329
#: functions/customizer-repeater/class/customizer-repeater-control.php:528
#: functions/customizer/customizer_site_intro.php:40
#: functions/customizer/customizer_site_intro_bottom.php:55
#: functions/meta-box/post-meta.php:52 functions/meta-box/post-meta.php:53
#: functions/widget/rambo-register-page-widget.php:173
#: functions/widget/rambo-site-intro-botton-widget.php:78
#: functions/widget/rambo-site-intro-widget.php:77
msgid "Button Text"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:340
#: functions/customizer-repeater/class/customizer-repeater-control.php:539
msgid "Banner Title"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:350
#: functions/customizer-repeater/class/customizer-repeater-control.php:549
msgid "Banner Subtitle"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:360
#: functions/customizer-repeater/class/customizer-repeater-control.php:559
msgid "Banner Description"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:370
#: functions/customizer-repeater/class/customizer-repeater-control.php:569
msgid "Banner Call Title"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:380
msgid "Banner Call number"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:391
#: functions/customizer-repeater/class/customizer-repeater-control.php:590
#: functions/customizer-repeater/class/customizer-repeater-control.php:779
#: functions/customizer-repeater/class/customizer-repeater-control.php:801
#: functions/meta-box/post-meta.php:74 functions/meta-box/post-meta.php:103
#: functions/meta-box/post-meta.php:104 functions/meta-box/post-meta.php:134
#: functions/meta-box/post-meta.php:135
#: functions/widget/rambo-header-widget.php:114
msgid "Link"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:410
#: functions/customizer-repeater/class/customizer-repeater-control.php:608
msgid "Video Url"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:434
#: functions/customizer-repeater/class/customizer-repeater-control.php:498
msgid "Color"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:444
#: functions/customizer-repeater/class/customizer-repeater-control.php:619
msgid "Shortcode"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:452
#: functions/customizer-repeater/class/customizer-repeater-control.php:628
#: functions/meta-box/post-meta.php:121 functions/meta-box/post-meta.php:122
#: functions/meta-box/post-meta.php:147 functions/meta-box/post-meta.php:148
#: functions/widget/rambo-team-widget.php:67
msgid "Designation"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:468
#: functions/customizer-repeater/class/customizer-repeater-control.php:639
msgid "Delete field"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:579
msgid "Banner Call Number"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:676
msgid "Open link in new tab:"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:687
#: functions/customizer-repeater/class/customizer-repeater-control.php:755
#: functions/meta-box/post-meta.php:72 functions/meta-box/post-meta.php:73
#: functions/widget/rambo-contact-widgets.php:109
#: functions/widget/rambo-contact-widgets.php:118
#: functions/widget/rambo-contact-widgets.php:126
#: functions/widget/rambo-header-widget.php:104
msgid "Icon"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:692
#, php-format
msgid ""
"Note: Some icons may not be displayed here. You can see the full list of "
"icons at %1$s."
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:693
msgid "http://fontawesome.io/icons/"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:710
#: functions/customizer-repeater/class/customizer-repeater-control.php:756
msgid "Image"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:713
msgid "Upload Image"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:722
msgid "Slide Format"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:726
msgid "Standard"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:730
msgid "Aside"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:734
msgid "Quote"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:738
msgid "Status"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:742
msgid "Video"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:752
msgid "Image type"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:757
#: functions/customizer/customizer_project.php:31
msgid "None"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:765
msgid "Social icons"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:782
#: functions/customizer-repeater/class/customizer-repeater-control.php:812
msgid "Remove Icon"
msgstr ""

#: functions/customizer-repeater/class/customizer-repeater-control.php:787
#: functions/customizer-repeater/class/customizer-repeater-control.php:820
msgid "Add Icon"
msgstr ""

#: functions/customizer/customizer.php:74
#: functions/customizer/customizer.php:128 index-slider.php:56
#: index-slider.php:105
msgid "Powerful Bootstrap Theme"
msgstr ""

#: functions/customizer/customizer.php:84 index-slider.php:66
msgid "We Create Responsive Designs"
msgstr ""

#: functions/customizer/customizer.php:85
#: functions/customizer/customizer.php:96
#: functions/customizer/customizer.php:106
#: functions/customizer/customizer.php:129
#: functions/customizer/customizer.php:138
#: functions/customizer/customizer.php:147
#: functions/customizer/customizer.php:156 index-slider.php:57
#: index-slider.php:67 index-slider.php:78 index-slider.php:88
#: index-slider.php:106 index-slider.php:115 index-slider.php:124
#: index-slider.php:133
msgid ""
"Many desktop publishing packages and web page editors now use Lorem Ipsum as "
"their default model text, and a search for \"lorem ipsum\" will uncover many "
"web sites still in their infanc"
msgstr ""

#: functions/customizer/customizer.php:95
#: functions/customizer/customizer.php:146 index-slider.php:77
#: index-slider.php:123
msgid "Get an Idea"
msgstr ""

#: functions/customizer/customizer.php:105
#: functions/customizer/customizer.php:155 index-slider.php:87
#: index-slider.php:132
msgid "We are Rambo"
msgstr ""

#: functions/customizer/customizer.php:137 index-slider.php:114
msgid "We Create Responsive Design"
msgstr ""

#: functions/customizer/customizer.php:215
#: section-variation/services/service-1.php:55
#: section-variation/services/service-1.php:210
#: section-variation/services/service-2.php:53
#: section-variation/services/service-2.php:201
#: section-variation/services/service-3.php:53
#: section-variation/services/service-3.php:201
#: section-variation/services/service-4.php:53
#: section-variation/services/service-4.php:201
#: section-variation/services/service-5.php:53
#: section-variation/services/service-5.php:200
msgid "Incredibly Flexible"
msgstr ""

#: functions/customizer/customizer.php:216
#: functions/customizer/customizer.php:228
#: functions/customizer/customizer.php:240
#: functions/customizer/customizer.php:252
#: section-variation/services/service-1.php:56
#: section-variation/services/service-1.php:68
#: section-variation/services/service-1.php:80
#: section-variation/services/service-1.php:92
#: section-variation/services/service-1.php:215
#: section-variation/services/service-2.php:54
#: section-variation/services/service-2.php:66
#: section-variation/services/service-2.php:78
#: section-variation/services/service-2.php:90
#: section-variation/services/service-2.php:210
#: section-variation/services/service-3.php:54
#: section-variation/services/service-3.php:66
#: section-variation/services/service-3.php:78
#: section-variation/services/service-3.php:90
#: section-variation/services/service-3.php:210
#: section-variation/services/service-4.php:54
#: section-variation/services/service-4.php:66
#: section-variation/services/service-4.php:78
#: section-variation/services/service-4.php:90
#: section-variation/services/service-4.php:210
#: section-variation/services/service-5.php:54
#: section-variation/services/service-5.php:66
#: section-variation/services/service-5.php:78
#: section-variation/services/service-5.php:90
#: section-variation/services/service-5.php:209
msgid ""
"It is a long established fact that a reader will be distracted by the "
"readable content of a page when looking at its layout. The point of using "
"Lorem Ipsum is that it has a more-or-less normal distribution of letters."
msgstr ""

#: functions/customizer/customizer.php:227
#: section-variation/services/service-1.php:67
#: section-variation/services/service-1.php:210
#: section-variation/services/service-2.php:65
#: section-variation/services/service-2.php:201
#: section-variation/services/service-3.php:65
#: section-variation/services/service-3.php:201
#: section-variation/services/service-4.php:65
#: section-variation/services/service-4.php:201
#: section-variation/services/service-5.php:65
#: section-variation/services/service-5.php:200
msgid "Powerful Admin"
msgstr ""

#: functions/customizer/customizer.php:239
#: section-variation/services/service-1.php:79
#: section-variation/services/service-1.php:210
#: section-variation/services/service-2.php:77
#: section-variation/services/service-2.php:201
#: section-variation/services/service-3.php:77
#: section-variation/services/service-3.php:201
#: section-variation/services/service-4.php:77
#: section-variation/services/service-4.php:201
#: section-variation/services/service-5.php:77
#: section-variation/services/service-5.php:200
msgid "Easy To Use"
msgstr ""

#: functions/customizer/customizer.php:251
#: section-variation/services/service-1.php:91
#: section-variation/services/service-1.php:210
#: section-variation/services/service-2.php:89
#: section-variation/services/service-2.php:201
#: section-variation/services/service-3.php:89
#: section-variation/services/service-3.php:201
#: section-variation/services/service-4.php:89
#: section-variation/services/service-4.php:201
#: section-variation/services/service-5.php:89
#: section-variation/services/service-5.php:200
msgid "Responsive Design"
msgstr ""

#: functions/customizer/customizer_client.php:4
msgid "Client Settings"
msgstr ""

#: functions/customizer/customizer_client.php:16
msgid "Enable Home Client section"
msgstr ""

#: functions/customizer/customizer_client.php:24 theme_setup_data.php:122
msgid "Our Client"
msgstr ""

#: functions/customizer/customizer_client.php:35 theme_setup_data.php:123
msgid "Check out our client"
msgstr ""

#: functions/customizer/customizer_client.php:57
#: functions/meta-box/post-meta.php:10
msgid "Clients"
msgstr ""

#: functions/customizer/customizer_client.php:59
msgid "Add new client"
msgstr ""

#: functions/customizer/customizer_client.php:60 single-rambopro_project.php:53
msgid "Client"
msgstr ""

#: functions/customizer/customizer_client.php:84
#: functions/customizer/customizer_template.php:209
msgid "Client strip slide speed"
msgstr ""

#: functions/customizer/customizer_copyright.php:8
msgid "Footer copyright settings"
msgstr ""

#: functions/customizer/customizer_copyright.php:13
#: functions/customizer/customizer_copyright.php:26
msgid "Copyright text"
msgstr ""

#: functions/customizer/customizer_copyright.php:19 theme_setup_data.php:126
msgid ""
"Copyright @ 2025 - RAMBO. Designed by <a href=\"http://webriti.com\" "
"rel=\"nofollow\" target=\"_blank\"> Webriti</a>"
msgstr ""

#: functions/customizer/customizer_header.php:15
msgid "Logo Width"
msgstr ""

#: functions/customizer/customizer_header.php:30
msgid "Header settings"
msgstr ""

#: functions/customizer/customizer_header.php:38
#: functions/customizer/customizer_header.php:47
#: functions/customizer/customizer_header.php:60
msgid "Custom CSS"
msgstr ""

#: functions/customizer/customizer_header.php:70
#: functions/customizer/customizer_header.php:89
msgid "Google tracking code"
msgstr ""

#: functions/customizer/customizer_header.php:97
#: functions/customizer/customizer_header.php:109
msgid "Header Variation"
msgstr ""

#: functions/customizer/customizer_header.php:113
msgid "Header Variation 1"
msgstr ""

#: functions/customizer/customizer_header.php:113
msgid "Header Variation 2"
msgstr ""

#: functions/customizer/customizer_header.php:113
msgid "Header Variation 3"
msgstr ""

#: functions/customizer/customizer_header.php:113
msgid "Header Variation 4"
msgstr ""

#: functions/customizer/customizer_header.php:113
msgid "Header Variation 5"
msgstr ""

#: functions/customizer/customizer_header.php:127
msgid "Disable Search Icon"
msgstr ""

#: functions/customizer/customizer_header.php:141
msgid "Search Effect"
msgstr ""

#: functions/customizer/customizer_header.php:145
msgid "Pop Up Light"
msgstr ""

#: functions/customizer/customizer_header.php:145
msgid "Pop Up Dark"
msgstr ""

#: functions/customizer/customizer_layout.php:20
#: functions/customizer/customizer_layout.php:115
msgid "Enable"
msgstr ""

#: functions/customizer/customizer_layout.php:28
#: functions/customizer/customizer_layout.php:133
msgid "Disable"
msgstr ""

#: functions/customizer/customizer_layout.php:35
msgid "Slider section always top on the home page"
msgstr ""

#: functions/customizer/customizer_layout.php:36
msgid "Note"
msgstr ""

#: functions/customizer/customizer_layout.php:36
msgid ""
"By default all the section are enable on homepage. If you do not want to "
"display any section just drag that section to the disabled box."
msgstr ""

#: functions/customizer/customizer_layout.php:83
msgid "Theme layout manager"
msgstr ""

#: functions/customizer/customizer_portfolio_category_archive.php:8
msgid "Portfolio single category layout"
msgstr ""

#: functions/customizer/customizer_portfolio_category_archive.php:27
#: functions/customizer/customizer_project.php:140
msgid "Select column layout"
msgstr ""

#: functions/customizer/customizer_post_slug.php:8
msgid "Post type slug setting"
msgstr ""

#: functions/customizer/customizer_post_slug.php:25
msgid "Project slug"
msgstr ""

#: functions/customizer/customizer_post_slug.php:31
msgid ""
"After Changing the slug, please do not forget to save permalinks. Without "
"saving, the old permalinks will not revise."
msgstr ""

#: functions/customizer/customizer_post_slug.php:57
msgid "Click here for Permalink Settings"
msgstr ""

#: functions/customizer/customizer_project.php:62
msgid "Project settings"
msgstr ""

#: functions/customizer/customizer_project.php:76
msgid "Hide project section"
msgstr ""

#: functions/customizer/customizer_project.php:86 theme_setup_data.php:82
msgid "Featured Portfolio Projects"
msgstr ""

#: functions/customizer/customizer_project.php:122
msgid "Select category for projects"
msgstr ""

#: functions/customizer/customizer_project.php:154
msgid "Click here to add project"
msgstr ""

#: functions/customizer/customizer_recent_news.php:6
msgid "Latest news settings"
msgstr ""

#: functions/customizer/customizer_recent_news.php:24
msgid "Hide post meta from Latest News section"
msgstr ""

#: functions/customizer/customizer_recent_news.php:40
msgid "Hide news section"
msgstr ""

#: functions/customizer/customizer_recent_news.php:50
#: functions/widget/rambo-sidebar-latest-news.php:69
msgid "Latest News"
msgstr ""

#: functions/customizer/customizer_recent_news.php:71
msgid "News Variation"
msgstr ""

#: functions/customizer/customizer_recent_news.php:75
msgid "News Variation 1"
msgstr ""

#: functions/customizer/customizer_recent_news.php:75
msgid "News Variation 2"
msgstr ""

#: functions/customizer/customizer_recent_news.php:75
msgid "News Variation 3"
msgstr ""

#: functions/customizer/customizer_recent_news.php:75
msgid "News Variation 4"
msgstr ""

#: functions/customizer/customizer_recent_news.php:87
msgid "No of post"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "1"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "2"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "3"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "4"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "5"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "6"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "7"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "8"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "9"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "10"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "11"
msgstr ""

#: functions/customizer/customizer_recent_news.php:91
msgid "12"
msgstr ""

#: functions/customizer/customizer_service_panel.php:6
msgid "Service settings"
msgstr ""

#: functions/customizer/customizer_service_panel.php:20
msgid "Hide service section"
msgstr ""

#: functions/customizer/customizer_service_panel.php:28 theme_setup_data.php:49
msgid "Our Services"
msgstr ""

#: functions/customizer/customizer_service_panel.php:43 theme_setup_data.php:50
msgid "Check out our Main Services which we offer to every client"
msgstr ""

#: functions/customizer/customizer_service_panel.php:69
msgid "Select Service Design"
msgstr ""

#: functions/customizer/customizer_service_panel.php:71
#: functions/customizer/customizer_team.php:66
#: functions/customizer/customizer_testimonial.php:66
msgid "Design 1"
msgstr ""

#: functions/customizer/customizer_service_panel.php:71
#: functions/customizer/customizer_team.php:66
#: functions/customizer/customizer_testimonial.php:66
msgid "Design 2"
msgstr ""

#: functions/customizer/customizer_service_panel.php:71
#: functions/customizer/customizer_team.php:66
#: functions/customizer/customizer_testimonial.php:66
msgid "Design 3"
msgstr ""

#: functions/customizer/customizer_service_panel.php:71
#: functions/customizer/customizer_team.php:66
msgid "Design 4"
msgstr ""

#: functions/customizer/customizer_service_panel.php:71
#: functions/customizer/customizer_team.php:66
msgid "Design 5"
msgstr ""

#: functions/customizer/customizer_service_panel.php:88
#: functions/customizer/customizer_team.php:83
#: functions/customizer/customizer_testimonial.php:83
msgid "Select Column Layout"
msgstr ""

#: functions/customizer/customizer_service_panel.php:90
#: functions/customizer/customizer_team.php:85
#: functions/customizer/customizer_testimonial.php:85
msgid "2 Column"
msgstr ""

#: functions/customizer/customizer_service_panel.php:90
#: functions/customizer/customizer_team.php:85
#: functions/customizer/customizer_testimonial.php:85
msgid "3 Column"
msgstr ""

#: functions/customizer/customizer_service_panel.php:90
#: functions/customizer/customizer_team.php:85
#: functions/customizer/customizer_testimonial.php:85
msgid "4 Column"
msgstr ""

#: functions/customizer/customizer_service_panel.php:101
msgid "Service content"
msgstr ""

#: functions/customizer/customizer_service_panel.php:104
msgid "Add new Service"
msgstr ""

#: functions/customizer/customizer_service_panel.php:105
msgid "Service"
msgstr ""

#: functions/customizer/customizer_shop.php:5
msgid "Shop settings"
msgstr ""

#: functions/customizer/customizer_shop.php:19
msgid "Hide Shop section"
msgstr ""

#: functions/customizer/customizer_shop.php:28 theme_setup_data.php:117
msgid "Our Product"
msgstr ""

#: functions/customizer/customizer_shop.php:64
msgid "To have access to a shop section please install and configure"
msgstr ""

#: functions/customizer/customizer_shop.php:65
msgid "WooCommerce Plugin"
msgstr ""

#: functions/customizer/customizer_site_intro.php:5
msgid "Call to action top settings"
msgstr ""

#: functions/customizer/customizer_site_intro.php:13
#: functions/customizer/customizer_site_intro_bottom.php:13
#: theme_setup_data.php:30 theme_setup_data.php:110 theme_setup_data.php:214
msgid "Rambo is a clean and fully responsive Template."
msgstr ""

#: functions/customizer/customizer_site_intro.php:30
#: functions/customizer/customizer_site_intro_bottom.php:45
#: theme_setup_data.php:31 theme_setup_data.php:112 theme_setup_data.php:216
msgid "Purchase Now"
msgstr ""

#: functions/customizer/customizer_site_intro.php:57
#: functions/customizer/customizer_site_intro_bottom.php:72
#: functions/meta-box/post-meta.php:55 functions/meta-box/post-meta.php:56
#: functions/widget/rambo-site-intro-botton-widget.php:81
#: functions/widget/rambo-site-intro-widget.php:80
msgid "Button Link"
msgstr ""

#: functions/customizer/customizer_site_intro.php:74
#: functions/customizer/customizer_site_intro_bottom.php:89
#: functions/meta-box/post-meta.php:58 functions/meta-box/post-meta.php:76
#: functions/meta-box/post-meta.php:105 functions/meta-box/post-meta.php:119
#: functions/meta-box/post-meta.php:136
#: functions/widget/rambo-header-widget.php:117
#: functions/widget/rambo-register-page-widget.php:186
#: functions/widget/rambo-site-intro-botton-widget.php:87
#: functions/widget/rambo-site-intro-widget.php:86
msgid "Open link in new tab"
msgstr ""

#: functions/customizer/customizer_site_intro_bottom.php:5
msgid "Call to action bottom settings"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:14
msgid "Homepage section settings"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:20
msgid "Slider settings"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:38
msgid "Enable home slider"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:41
msgid "Enable slider on front page."
msgstr ""

#: functions/customizer/customizer_slider_panel.php:51
msgid "Slider content"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:54
msgid "Add new Slider"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:55
msgid "Slider"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:70
#: functions/customizer/customizer_slider_panel.php:83
#: functions/widget/rambo-testimonial-carousel-widget.php:151
msgid "slide"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:81
msgid "Select slider animation"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:83
#: functions/widget/rambo-testimonial-carousel-widget.php:152
msgid "fade"
msgstr ""

#: functions/customizer/customizer_slider_panel.php:103
msgid "Duration"
msgstr ""

#: functions/customizer/customizer_team.php:5
msgid "Team settings"
msgstr ""

#: functions/customizer/customizer_team.php:19
msgid "Hide team section"
msgstr ""

#: functions/customizer/customizer_team.php:26 theme_setup_data.php:252
msgid "Our Team"
msgstr ""

#: functions/customizer/customizer_team.php:64
msgid "Select Team Design"
msgstr ""

#: functions/customizer/customizer_team.php:99
msgid "Team content"
msgstr ""

#: functions/customizer/customizer_team.php:102
msgid "Add new Team Member"
msgstr ""

#: functions/customizer/customizer_team.php:103
msgid "Team Member"
msgstr ""

#: functions/customizer/customizer_template.php:8
msgid "Template settings"
msgstr ""

#: functions/customizer/customizer_template.php:16
msgid "About us page settings"
msgstr ""

#: functions/customizer/customizer_template.php:26
msgid "Who we are"
msgstr ""

#: functions/customizer/customizer_template.php:35
msgid "About page title"
msgstr ""

#: functions/customizer/customizer_template.php:53
msgid "Enable our team section"
msgstr ""

#: functions/customizer/customizer_template.php:70
msgid "Our team title"
msgstr ""

#: functions/customizer/customizer_template.php:88
msgid "Enable testimonial section"
msgstr ""

#: functions/customizer/customizer_template.php:122
#: functions/customizer/customizer_testimonial.php:113
msgid "Testimonial content"
msgstr ""

#: functions/customizer/customizer_template.php:125
msgid "Add new Testimonial"
msgstr ""

#: functions/customizer/customizer_template.php:126 testimonials-page.php:1
msgid "Testimonial"
msgstr ""

#: functions/customizer/customizer_template.php:154
msgid "Testiimonial slide speed"
msgstr ""

#: functions/customizer/customizer_template.php:173
msgid "Enable client strip"
msgstr ""

#: functions/customizer/customizer_template.php:191
msgid "Client strip heading"
msgstr ""

#: functions/customizer/customizer_template.php:219
msgid "Service page settings"
msgstr ""

#: functions/customizer/customizer_template.php:237
#: functions/customizer/customizer_template.php:281
#: functions/customizer/customizer_template.php:308
msgid "Enable CTA Section"
msgstr ""

#: functions/customizer/customizer_template.php:246
msgid "Team page settings"
msgstr ""

#: functions/customizer/customizer_template.php:264
msgid "Enable Client Section"
msgstr ""

#: functions/customizer/customizer_template.php:290
msgid "Testimonial page settings"
msgstr ""

#: functions/customizer/customizer_template.php:317
msgid "Contact page settings"
msgstr ""

#: functions/customizer/customizer_template.php:335
msgid "Contact form title"
msgstr ""

#: functions/customizer/customizer_template.php:353
msgid "Enable Google Maps"
msgstr ""

#: functions/customizer/customizer_template.php:375
msgid "Google Maps URL"
msgstr ""

#: functions/customizer/customizer_template.php:383
msgid "Blog meta settings"
msgstr ""

#: functions/customizer/customizer_template.php:400
msgid "Hide post meta from blog pages."
msgstr ""

#: functions/customizer/customizer_template.php:418
msgid "Hide post meta from archive pages."
msgstr ""

#: functions/customizer/customizer_template.php:428
msgid "Archive page title"
msgstr ""

#: functions/customizer/customizer_template.php:438
#: functions/customizer/customizer_template.php:445
msgid "Archive"
msgstr ""

#: functions/customizer/customizer_template.php:463
msgid "Category"
msgstr ""

#: functions/customizer/customizer_template.php:471
msgid "All posts by"
msgstr ""

#: functions/customizer/customizer_template.php:478
msgid "Author"
msgstr ""

#: functions/customizer/customizer_template.php:486
#: functions/customizer/customizer_template.php:493
msgid "Tag"
msgstr ""

#: functions/customizer/customizer_template.php:502
msgid "Search results for"
msgstr ""

#: functions/customizer/customizer_template.php:517
#: functions/customizer/customizer_template.php:524
msgid "404"
msgstr ""

#: functions/customizer/customizer_template.php:532
#: functions/customizer/customizer_template.php:539
msgid "Project categories"
msgstr ""

#: functions/customizer/customizer_template.php:547
#: functions/customizer/customizer_template.php:554
msgid "Shop"
msgstr ""

#: functions/customizer/customizer_testimonial.php:5
msgid "Testimonial settings"
msgstr ""

#: functions/customizer/customizer_testimonial.php:19
msgid "Hide testimonial section"
msgstr ""

#: functions/customizer/customizer_testimonial.php:26
msgid "What Clients Are Say"
msgstr ""

#: functions/customizer/customizer_testimonial.php:64
msgid "Select Testimonial Design"
msgstr ""

#: functions/customizer/customizer_testimonial.php:97
msgid "Background Image"
msgstr ""

#: functions/customizer/customizer_testimonial.php:116
msgid "Add new Testimonial Member"
msgstr ""

#: functions/customizer/customizer_testimonial.php:117
msgid "Testimonial Member"
msgstr ""

#: functions/customizer/customizer_theme_color.php:11
#: functions/customizer/customizer_theme_color.php:50
msgid "Predefined Colors"
msgstr ""

#: functions/customizer/customizer_theme_color.php:37
msgid "Theme style setting"
msgstr ""

#: functions/customizer/customizer_theme_color.php:76
msgid "Enable custom color skin"
msgstr ""

#: functions/customizer/customizer_theme_color.php:95
msgid "Skin Color"
msgstr ""

#: functions/customizer/customizer_theme_color.php:104
msgid "wide"
msgstr ""

#: functions/customizer/customizer_theme_color.php:115
msgid "Theme Layout"
msgstr ""

#: functions/customizer/customizer_typography.php:8
msgid "Typography settings"
msgstr ""

#: functions/customizer/customizer_typography.php:13
msgid "Typhography enable / disable"
msgstr ""

#: functions/customizer/customizer_typography.php:28
msgid "Enable custom typography"
msgstr ""

#: functions/customizer/customizer_typography.php:47
msgid "General Paragraph"
msgstr ""

#: functions/customizer/customizer_typography.php:61
#: functions/customizer/customizer_typography.php:118
#: functions/customizer/customizer_typography.php:175
#: functions/customizer/customizer_typography.php:264
#: functions/customizer/customizer_typography.php:320
#: functions/customizer/customizer_typography.php:377
#: functions/customizer/customizer_typography.php:433
#: functions/customizer/customizer_typography.php:474
#: functions/customizer/customizer_typography.php:530
msgid "Font size"
msgstr ""

#: functions/customizer/customizer_typography.php:66
#: functions/customizer/customizer_typography.php:123
#: functions/customizer/customizer_typography.php:180
#: functions/customizer/customizer_typography.php:269
#: functions/customizer/customizer_typography.php:325
#: functions/customizer/customizer_typography.php:382
#: functions/customizer/customizer_typography.php:438
#: functions/customizer/customizer_typography.php:479
#: functions/customizer/customizer_typography.php:535
msgid "Pixels"
msgstr ""

#: functions/customizer/customizer_typography.php:78
#: functions/customizer/customizer_typography.php:135
#: functions/customizer/customizer_typography.php:192
#: functions/customizer/customizer_typography.php:225
#: functions/customizer/customizer_typography.php:281
#: functions/customizer/customizer_typography.php:337
#: functions/customizer/customizer_typography.php:394
#: functions/customizer/customizer_typography.php:450
#: functions/customizer/customizer_typography.php:491
#: functions/customizer/customizer_typography.php:547
msgid "Font family"
msgstr ""

#: functions/customizer/customizer_typography.php:94
#: functions/customizer/customizer_typography.php:151
#: functions/customizer/customizer_typography.php:208
#: functions/customizer/customizer_typography.php:241
#: functions/customizer/customizer_typography.php:297
#: functions/customizer/customizer_typography.php:353
#: functions/customizer/customizer_typography.php:410
#: functions/customizer/customizer_typography.php:466
#: functions/customizer/customizer_typography.php:507
#: functions/customizer/customizer_typography.php:563
msgid "Font style"
msgstr ""

#: functions/customizer/customizer_typography.php:104
msgid "Menus"
msgstr ""

#: functions/customizer/customizer_typography.php:161
msgid "Post / Page title"
msgstr ""

#: functions/customizer/customizer_typography.php:250
msgid "Service title"
msgstr ""

#: functions/customizer/customizer_typography.php:306
msgid "Portfolio title"
msgstr ""

#: functions/customizer/customizer_typography.php:363
msgid "Widget heading title"
msgstr ""

#: functions/customizer/customizer_typography.php:419
msgid "Call to action title"
msgstr ""

#: functions/customizer/customizer_typography.php:516
msgid "Call to action button"
msgstr ""

#: functions/menu/default_menu_walker.php:23
msgid "Home"
msgstr ""

#: functions/meta-box/post-meta.php:7
msgid "featured Service"
msgstr ""

#: functions/meta-box/post-meta.php:8
msgid "Portfolio Detail"
msgstr ""

#: functions/meta-box/post-meta.php:9
msgid "Team Detail"
msgstr ""

#: functions/meta-box/post-meta.php:11
msgid "Testimonials"
msgstr ""

#: functions/meta-box/post-meta.php:12
msgid "Show slider on this page"
msgstr ""

#: functions/meta-box/post-meta.php:13
msgid "Show slider on this post"
msgstr ""

#: functions/meta-box/post-meta.php:24 functions/meta-box/post-meta.php:35
msgid "The settings mentioned Slider on all pages and post."
msgstr ""

#: functions/meta-box/post-meta.php:26 functions/meta-box/post-meta.php:37
msgid "Show slider on page and post"
msgstr ""

#: functions/meta-box/post-meta.php:72
msgid "Get your fontawesome icons."
msgstr ""

#: functions/meta-box/post-meta.php:75
msgid "Enter the service icon link"
msgstr ""

#: functions/meta-box/post-meta.php:91
msgid "Your clients"
msgstr ""

#: functions/meta-box/post-meta.php:94 functions/meta-box/post-meta.php:95
#: single-rambopro_project.php:57
msgid "Skills"
msgstr ""

#: functions/meta-box/post-meta.php:116 functions/meta-box/post-meta.php:118
msgid "Member link"
msgstr ""

#: functions/meta-box/post-meta.php:139
msgid "Upload client image using featured image"
msgstr ""

#: functions/meta-box/post-meta.php:149
msgid "Upload Testimonial image using Featured Image"
msgstr ""

#: functions/pagination/webriti_pagination.php:18
#: functions/pagination/webriti_pagination.php:85
msgid "Prev"
msgstr ""

#: functions/pagination/webriti_pagination.php:46
#: functions/pagination/webriti_pagination.php:125
msgid "Next"
msgstr ""

#: functions/post-type/custom-post-type.php:12
msgid "Portfolio / Project"
msgstr ""

#: functions/post-type/custom-post-type.php:14
#: functions/post-type/custom-post-type.php:16
msgid "Add New"
msgstr ""

#: functions/post-type/custom-post-type.php:15
msgid "Add New Project"
msgstr ""

#: functions/post-type/custom-post-type.php:17
msgid "New Link"
msgstr ""

#: functions/post-type/custom-post-type.php:18
msgid "All Portfolio Project"
msgstr ""

#: functions/post-type/custom-post-type.php:19
msgid "View Link"
msgstr ""

#: functions/post-type/custom-post-type.php:20
msgid "Search Links"
msgstr ""

#: functions/post-type/custom-post-type.php:21
msgid "No Links found"
msgstr ""

#: functions/post-type/custom-post-type.php:22
msgid "No Links found in Trash"
msgstr ""

#: functions/rambo-info/sections/import-data.php:38
msgid "Activate & Continue"
msgstr ""

#: functions/rambo-info/sections/import-data.php:41
msgid "Importing Dummy Content"
msgstr ""

#: functions/rambo-info/sections/import-data.php:42
msgid ""
"<p><strong>One Click Demo Import</strong> is the WordPress Plugin which "
"helps in creating the exact replica of our demo site. Just click the button "
"to proceed further.</p>"
msgstr ""

#: functions/rambo-info/sections/import-data.php:43
msgid "Key Notes:"
msgstr ""

#: functions/rambo-info/sections/import-data.php:44
msgid "Click the button to install the plugin. Ignore if already installed."
msgstr ""

#: functions/rambo-info/sections/import-data.php:45
msgid ""
"Activate the plugin so that they can read the dummy data files from the "
"theme folder and import the content for you."
msgstr ""

#: functions/rambo-info/sections/import-data.php:46
msgid "After activation go to Appreance >> Import Demo Data."
msgstr ""

#: functions/rambo-info/welcome-screen.php:54
#, php-format
msgid ""
"Welcome! Thank you for choosing Rambo! To fully take advantage of the best "
"our theme can offer please make sure you visit our %swelcome page%s."
msgstr ""

#: functions/rambo-info/welcome-screen.php:55
msgid "Get started with Rambo"
msgstr ""

#: functions/rambo-info/welcome-screen.php:63
#, php-format
msgid ""
"Save time by importing our demo data and make your site ready in minutes. %s"
msgstr ""

#: functions/rambo-info/welcome-screen.php:63
msgid "Import Demo Data"
msgstr ""

#: functions/rambo-info/welcome-screen.php:106
msgid "Hooray! There are no required actions for you right now."
msgstr ""

#: functions/rambo-info/welcome-screen.php:143
msgid "View Theme Info"
msgstr ""

#: functions/rambo-info/welcome-screen.php:214
msgid "One Click Demo Import"
msgstr ""

#: functions/shortcodes/shortcodes.php:332
msgid "order"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:31
msgid "Insert Shortcode"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:67
msgid "Shortcode Selector"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:75
msgid "Shortcodes"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:76
msgid "Alert"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:77
msgid "Button"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:78
msgid "Tabs"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:79
msgid "Drop-Caps"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:80
msgid "Grid System Layout"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:81
msgid "Tool Tip"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:82
msgid "Heading"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:83
msgid "Fontawesome with text"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:84
msgid "Column"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:85
msgid "Ordered List"
msgstr ""

#: functions/shortcodes/shortcodes_iframe.php:86
msgid "Unordered List"
msgstr ""

#: functions/taxonomies/taxonomies.php:16
msgid "Portfolio categories"
msgstr ""

#: functions/widget/custom-sidebar.php:17
#: functions/widget/custom-sidebar.php:19
msgid "Sidebar widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:30
#: functions/widget/custom-sidebar.php:32
msgid "Top header left widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:40
msgid "Top header center widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:42
#: functions/widget/custom-sidebar.php:51
#: functions/widget/custom-sidebar.php:53
msgid "Top header right widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:63
#: functions/widget/custom-sidebar.php:65
msgid "Call to action top widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:75
msgid "Homepage service section - sidebar"
msgstr ""

#: functions/widget/custom-sidebar.php:82
msgid "Homepage project section - sidebar"
msgstr ""

#: functions/widget/custom-sidebar.php:88
#: functions/widget/custom-sidebar.php:90
msgid "Call to action bottom widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:100
#: functions/widget/custom-sidebar.php:102
msgid "HomePage Additional One Widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:111
msgid "HomePage Additional Two Widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:116
msgid "About testimonial widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:122
#: functions/widget/custom-sidebar.php:124
msgid "Contact template sidebar area"
msgstr ""

#: functions/widget/custom-sidebar.php:133
#: functions/widget/custom-sidebar.php:135
msgid "Footer widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:143
#: functions/widget/custom-sidebar.php:145
msgid "Woocommerce sidebar widget area"
msgstr ""

#: functions/widget/custom-sidebar.php:154
#: functions/widget/custom-sidebar.php:156
msgid "Footer social icon sidebar area"
msgstr ""

#: functions/widget/rambo-client-carousel-widget.php:17
msgid "WBR : Client Slider Widget"
msgstr ""

#: functions/widget/rambo-client-carousel-widget.php:18
#: functions/widget/rambo-client-widget.php:18
msgid "Client item widget"
msgstr ""

#: functions/widget/rambo-client-carousel-widget.php:150
#: functions/widget/rambo-client-carousel-widget.php:153
#: functions/widget/rambo-client-widget.php:83
#: functions/widget/rambo-client-widget.php:86
#: functions/widget/rambo-testimonial-carousel-widget.php:127
#: functions/widget/rambo-testimonial-carousel-widget.php:130
#: functions/widget/rambo-testimonial-widget.php:84
#: functions/widget/rambo-testimonial-widget.php:87
msgid "select column layout"
msgstr ""

#: functions/widget/rambo-client-carousel-widget.php:169
#: functions/widget/rambo-testimonial-carousel-widget.php:157
msgid "Speed"
msgstr ""

#: functions/widget/rambo-client-carousel-widget.php:171
#: functions/widget/rambo-testimonial-carousel-widget.php:159
msgid "Slider speed"
msgstr ""

#: functions/widget/rambo-client-widget.php:17
msgid "WBR : Client Grid Widget"
msgstr ""

#: functions/widget/rambo-client-widget.php:103
#: functions/widget/rambo-testimonial-carousel-widget.php:143
#: functions/widget/rambo-testimonial-widget.php:101
msgid "Exclude posts id like ( 1,2,3...etc )"
msgstr ""

#: functions/widget/rambo-contact-widgets.php:17
msgid "WBR : Contact Widget"
msgstr ""

#: functions/widget/rambo-contact-widgets.php:18
msgid "Your contact details display"
msgstr ""

#: functions/widget/rambo-contact-widgets.php:81
msgid "Contact Info"
msgstr ""

#: functions/widget/rambo-contact-widgets.php:110
#: functions/widget/rambo-contact-widgets.php:119
#: functions/widget/rambo-contact-widgets.php:127
msgid ""
"Specify Font Awesome icon class ( like: fa fa-shield ). <a href=\"//"
"fontawesome.io/icons/\" target=\"blank\" >Browse all icons </a>"
msgstr ""

#: functions/widget/rambo-contact-widgets.php:114
msgid "Contact address"
msgstr ""

#: functions/widget/rambo-contact-widgets.php:135
#: functions/widget/rambo-register-page-widget.php:200
#: functions/widget/rambo-sidebar-project-widget.php:97
#: functions/widget/rambo-team-widget.php:118
#: functions/widget/rambo-testimonial-carousel-widget.php:201
#: functions/widget/rambo-testimonial-widget.php:106
msgid "CSS Classes (optional)"
msgstr ""

#: functions/widget/rambo-footer-usefull-links-widgets.php:15
msgid "WBR : Footer Useful Links"
msgstr ""

#: functions/widget/rambo-footer-usefull-links-widgets.php:16
msgid "The most Useful page link on your site"
msgstr ""

#: functions/widget/rambo-footer-usefull-links-widgets.php:61
#: functions/widget/rambo-sidebar-categoryt-list.php:59
msgid "Useful Links"
msgstr ""

#: functions/widget/rambo-footer-usefull-links-widgets.php:70
#: functions/widget/rambo-sidebar-latest-news.php:78
msgid "Number of pages to show"
msgstr ""

#: functions/widget/rambo-header-widget.php:17
msgid "WBR : Header Widget"
msgstr ""

#: functions/widget/rambo-header-widget.php:20
msgid "Header Info widget."
msgstr ""

#: functions/widget/rambo-header-widget.php:77
#: functions/widget/rambo-header-widget.php:109
msgid "Make a reservation:"
msgstr ""

#: functions/widget/rambo-header-widget.php:106
msgid "Find all icons"
msgstr ""

#: functions/widget/rambo-header-widget.php:106
msgid "here"
msgstr ""

#: functions/widget/rambo-header-widget.php:111
msgid "Link Text"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:17
msgid "WBR : Page / Service Widget"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:18
msgid "Feature Page item widget"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:145
#, php-format
msgid ""
"Specify Font Awesome icon class (like: fa fa-shield). <a href=\"%s\" "
"target=\"_blank\">Browse all icons</a>"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:150
msgid "Select Pages"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:152
#: functions/widget/rambo-sidebar-project-widget.php:75
#: functions/widget/rambo-team-widget.php:96
msgid "Select"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:180
msgid "Enter Service Link"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:193
msgid "Hide Featured Image"
msgstr ""

#: functions/widget/rambo-register-page-widget.php:197
msgid "Display image / icon above title"
msgstr ""

#: functions/widget/rambo-section-widget.php:15
msgid "WBR: Section Header Widget"
msgstr ""

#: functions/widget/rambo-section-widget.php:16
msgid "Display the section title and description."
msgstr ""

#: functions/widget/rambo-sidebar-categoryt-list.php:15
msgid "WBR : Sidebar Category List"
msgstr ""

#: functions/widget/rambo-sidebar-categoryt-list.php:68
msgid "Number of category to show"
msgstr ""

#: functions/widget/rambo-sidebar-latest-news.php:16
msgid "WBR : Sidebar Latest News"
msgstr ""

#: functions/widget/rambo-sidebar-latest-news.php:17
msgid "The Recent post display on your site"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:15
msgid "WBR : Sidebar Newsletter"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:16
msgid "Newsletter subscribe widget to capture subscribers."
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:37
msgid "Email Address"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:38
msgid "Subscribe"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:47
msgid "New letter can not be blank."
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:52
msgid "Invalid email address"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:59
#, php-format
msgid "Hi, a user sent you a message from %s"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:60
#, php-format
msgid ""
"This is a newsletter message.\n"
"\n"
"Message sent from: %s"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:61
#, php-format
msgid "Hi User <%s>"
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:64
msgid "News Letter are subsciber."
msgstr ""

#: functions/widget/rambo-sidebar-newsletter.php:84
msgid "Newsletter"
msgstr ""

#: functions/widget/rambo-sidebar-project-widget.php:17
msgid "WBR : Project Widget"
msgstr ""

#: functions/widget/rambo-sidebar-project-widget.php:18
msgid "Project item widget"
msgstr ""

#: functions/widget/rambo-sidebar-project-widget.php:73
msgid "Select Project Items"
msgstr ""

#: functions/widget/rambo-site-intro-botton-widget.php:15
msgid "WBR : Call To Action Bottom"
msgstr ""

#: functions/widget/rambo-site-intro-botton-widget.php:16
msgid "Display the Site Intro Bottom Section."
msgstr ""

#: functions/widget/rambo-site-intro-widget.php:15
msgid "WBR : Call To Action Top"
msgstr ""

#: functions/widget/rambo-site-intro-widget.php:16
msgid "Display the Site Intro Section."
msgstr ""

#: functions/widget/rambo-team-widget.php:19
msgid "WBR : Team Widget"
msgstr ""

#: functions/widget/rambo-team-widget.php:20
msgid "Team item widget"
msgstr ""

#: functions/widget/rambo-team-widget.php:94
msgid "Select Team Member"
msgstr ""

#: functions/widget/rambo-testimonial-carousel-widget.php:17
msgid "WBR : Testimonial Slider Widget"
msgstr ""

#: functions/widget/rambo-testimonial-carousel-widget.php:18
msgid "Testimonial section widget"
msgstr ""

#: functions/widget/rambo-testimonial-carousel-widget.php:148
msgid "Animation type"
msgstr ""

#: functions/widget/rambo-testimonial-carousel-widget.php:150
msgid "Select animation"
msgstr ""

#: functions/widget/rambo-testimonial-widget.php:17
msgid "WBR : Testimonial Grid Widget"
msgstr ""

#: functions/widget/rambo-testimonial-widget.php:18
msgid "Testimonial item widget"
msgstr ""

#: header.php:67
msgid "Search …"
msgstr ""

#: portfolio-2-column.php:117 portfolio-3-column.php:117
#: portfolio-4-column.php:117 taxonomy-portfolio_categories.php:72
#: taxonomy-portfolio_categories.php:108 taxonomy-portfolio_categories.php:144
msgid "Photography"
msgstr ""

#: search.php:29
msgid "Nothing Found"
msgstr ""

#: search.php:31
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: section-variation/header-preset/header-preset1.php:45
#: section-variation/header-preset/header-preset2.php:46
#: section-variation/header-preset/header-preset3.php:24
#: section-variation/header-preset/header-preset4.php:42
#: section-variation/header-preset/header-preset5.php:43
msgid "R<small>ambo</small>"
msgstr ""

#: section-variation/header-preset/header-preset1.php:74
#: section-variation/header-preset/header-preset2.php:75
#: section-variation/header-preset/header-preset3.php:63
#: section-variation/header-preset/header-preset4.php:68
#: section-variation/header-preset/header-preset5.php:69
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: section-variation/news/news-2.php:47 section-variation/news/news-2.php:83
#: section-variation/news/news-3.php:48 section-variation/news/news-4.php:45
msgid "Read more..."
msgstr ""

#: single-rambopro_project.php:65
msgid "Visit Website"
msgstr ""

#: testimonials-page.php:1
msgid ""
"All humans are entrepreneurs not because they should start companies, but "
"because the will to create is encoded in human DNA."
msgstr ""

#: testimonials-page.php:1
msgid "Lisa Roy"
msgstr ""

#: testimonials-page.php:1
msgid "Developer"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Rambo-Pro"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://webriti.com/rambo/"
msgstr ""

#. Author of the plugin/theme
msgid "Webriti"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://webriti.com/"
msgstr ""

#. Template Name of the plugin/theme
msgid "About Us"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog full feature image ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog-fullwidth"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog Grid View ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog-leftsidebar"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog list view ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog-rightsidebar"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog thumb feature image ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Contact Page ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Fullwidth ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Page with Left Sidebar ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "Page With Right Sidebar ?>"
msgstr ""

#. Template Name of the plugin/theme
msgid "portfolio-2-column"
msgstr ""

#. Template Name of the plugin/theme
msgid "portfolio-3-column"
msgstr ""

#. Template Name of the plugin/theme
msgid "portfolio-4-column"
msgstr ""

#. Template Name of the plugin/theme
msgid "Custom Home Page"
msgstr ""
